Subject: Ticket Assigned - My credit note to be returned
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 07:48:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My credit note to be returned Sir,
Due to this order not processed, I would like to request you to return my
credit note worth AED 52/- which was using this purchase and the order is
not processed. I check my credit note it's showing not valid after this
transaction, so I request once more to return my balance at the earliest.

Expecting your quick response,

Jaleel
055 1048343

On Tue, Jun 22, 2021, 11:30 AM Centrepoint <[email-masked]>
wrote:

> Order #9672137614
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
>
> Your payment is in progress!
>
> Hi Shaheera Jaleel, we’ve received your order number 9672137614
> <https://www.centrepointstores.com/ae/en/my-account/order/9672137614?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>.
> Please note, it may take us up to an hour to process your payment.
>
> We’ll confirm your order as soon as your payment is processed, and notify
> you.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/163011640?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> LIFESTYLE
> Assorted Round Ponytail Tie - Set of 15
> Color: Multicolour
> Quantity: 1 AED 5
>
> <https://www.centrepointstores.com/ae/en/p/161985731?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> SPLASH
> Plain Midi Shirt Dress with Spread Collar and Cap Sleeves
> Color: Pink
> Size: 10
> Quantity: 1 AED 39
>
> <https://www.centrepointstores.com/ae/en/p/162416908?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> BABYSHOP
> Juniors Star Print Booties with Pull Tab
> Color: Grey
> Size: 12-18 mths
> Quantity: 1 AED 14
> Subtotal: * AED 58*
> Savings: *- AED 162.03*
> Standard ground shipping:
>
>
>
> * FREE *
> *Total* *AED 1.97*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2790565